<?php

require_once "config.php";

$pwd=$_POST['pwd'];

$sql="select * from admin_login where pwd='".$pwd."'";
$query=mysqli_query($con,$sql);
if($result=mysqli_fetch_array($query)){
    echo 1;
}else{
    die("Invalid Password");
}